@extends('hello')

@section('content')
<div class="page-header"><h1>Gesehen</h1></div>

{{ $filme->links() }}

<table class="table">
	<tr>
		<th>Titel</th>
		<th>Gesehen am</th>
		<th>Vorgeschlagen von</th>
		<th>Kommentare</th>
	</tr>
@foreach($filme as $film)
	<tr>
		<td>{{ HTML::link('film/' . $film->id, $film->name) }}</td>
		<td>{{ \Carbon\Carbon::parse($film->gesehen)->format('d.m.Y')}}</td>
		<td><span class="badge">
						<img class="img-circle" src="{{ $film->besitzer->getAvatar() }}" width="20"> {{$film->besitzer->name}}
					</span></td>
		<td><span class="glyphicon glyphicon-comment"></span> {{ $film->comments()->count()}}</td>
	</tr>
@endforeach
</table>

{{ $filme->links() }}

@stop

@section('title')
Gesehen ~
@stop

@section('script')
<script type="text/javascript">
	$(function() {
		$('.tooltip-enable').tooltip({ html: true, placement: "bottom" });
	});
</script>
@stop
